.layout-single-article .content-row{
   min-height: 43rem;
}
.layout-single-article .content-wrapper{
    max-width: 58.75rem;
    width: 100%;
    bottom: 0;
    right: 0;
}
.layout-single-article .post-type-wrapper{
    top: 0;
    left: 0;
}
.layout-single-article img{
    max-width: 100%;
}
@media all and (max-width: 767px){
    .layout-single-article .content-row {
        min-height: 30rem;
    }
    .layout-single-article .mobile-content {
        margin-top: -3rem;
    }
}
@media all and (max-width: 599px){
    .layout-single-article .content-row {
        min-height: 18rem;
    }
}